spring.application.name=api-foot
server.port = 8080

#Configuration de l'accs  la base de donne MySql
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/api_foot?createDatabaseIfNotExist=true&serverTimezone=UTC
#spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQLDialect
spring.datasource.username=root
spring.datasource.password=
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update

logging.level.com.apifoot=DEBUG
#Config docs
springdoc.api-docs.path=/api-docs
springdoc.swagger-ui.path=/swagger-ui.html


